.product-1{
	margin-top: 0px;
}

.product-1 .callout.callout-1{
	left: unset;
    right: 9%;
    bottom: 9%;
}

.product-1 .main-image{
	padding-top: 1.5vw;
}

.product-1 .callout-outside-title-wrapper{
	right: 8%;
    top: -10%;
}

.product-2{
	margin-top: 0px;
	margin-bottom: 12vw;
}

.product-2 .main-image img{
	right: unset;
}

.product-2 .main-image{
	text-align: left;
}

.product-2 .callout-outside-title-wrapper{
	top: 12%;
    right: 4%;
}

.callout-relative{
	max-width: 74%;
}

.callout-outside-title-wrapper.callout-1-wrapper h2{
	left: -9%;
	position: relative;
}

.product-2 .callout-1-wrapper .callout-relative{
	max-width: 100%;
    right: 9% !important;
    width: 74%;
}

.product-2 .callout-relative.callout-2{
	max-width: 100%;
	float: none;
	min-width: 95%;
}

.product-2 .callout-outside-image-wrapper{
	right: 12%;
    bottom: 4%;
    width: 32%;
    text-align: right;
}

.product-2 .callout-outside-image-wrapper img{
	right: -3vw;
    top: 4vw;
    width: 16vw;
}

.angle-bg-2{
	height: 64%;
}

.title-subtitle h2 .h2-text{
	transform: translateY(-30%);
}


@media screen and (min-width: 1970px){
	.product-1 .main-image > img{
		margin-top: 2%;
	}
	.product-2 .callout-1-wrapper .callout-relative{
		width: 75%;
	}
	.product-1 .callout.callout-1{
	    bottom: 7%;
	}
}

@media screen and (min-width: 2100px){
	.angle-bg-2{
		height: 68%;
	}
}

@media screen and (max-width: 1860px){
	.product-1{
		margin-top: 0px;
	}
	.product-1 .callout{
		bottom: 15%;
    	left: unset;
    	right: 8%;
	}
}

@media screen and (max-width: 1650px){
	.product-1{
		margin-top: 0px;
	}
	.product-1 .callout{
		bottom: 15%;
    	left: unset;
    	right: 8%;
	}
	.product-2{
		margin-bottom: 5vw;
	}
	.inline-main-h2.inline-bold h2{
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 1200px){
	.callout-outside-title-wrapper{
		width: 100%;
		max-width: 100%;
	}
	.callout-relative{
		max-width: 100%;
	}
	.product-1 .callout.callout-1{
		right: 0px;
		bottom: 0px;
	}
	.product-1 .main-image{
		padding-top: 0px;
	}
	.product-1 .callout-outside-title-wrapper{
		right: unset;
		left: unset;
		top: unset;
		bottom: unset;
		max-width: 100%;
		margin-bottom: 25px;
	}
	.product-2{
		margin-bottom: 50px;
	}
	.product-2 .main-image img
	{
		max-width: 100% !important;
	}
	.product-2 .callout-outside-title-wrapper{
		right: unset;
		left: unset;
		top: unset;
		bottom: unset;
	}
	.product-2 .callout-1-wrapper .callout-relative{
		max-width: 100%;
		right: 0px !important;
		width: 100%;
	}
	.product-2 .callout-outside-image-wrapper{
		right: unset;
		left: unset;
		bottom: unset;
		width: 100%;
		max-width: 100%;
		margin-top: 25px;
	}
	.product-2 .callout-outside-image-wrapper img{
		display: none;
	}
}